.footer{
  background-color: $bg-footer;
  text-align: center;
  //margin-top: 66px;
  //margin-bottom: 70px;

  padding-top: 66px;
  padding-bottom: 70px;

  @include flex-center();

  &__title{

    color: #FEFEFE;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.4; /* 137.5% */
    text-transform: uppercase;

    text-align: center;

    margin-bottom: 22px;

    @media screen and (max-width: 767px) {
      font-size: 14px;
    }
  }

  &__text{

    color: $text-color;
    text-align: center;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.7; /* 175% */

    max-width: 684px;

    margin-bottom: 37px;

    @media screen and (max-width: 767px) {
      font-size: 12px;

      max-width: 303px;
    }
  }

  &__list{

    @include flex-center();

    margin-bottom: 34px;
  }

  &__items:not(:last-child){

    margin-right: 10px;
  }

  &__link{

  }

  &__img{
    display: inline-block;
    width: 34px;
    height: 34px;
  }

  &__address{

    color: $text-color;
    text-align: center;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.6; /* 162.5% */

    @media screen and (min-width: 320px) and (max-width: 767px) {
      font-size: 14px;

      display: flex;
      flex-direction: column;

    }

    @media screen and (min-width: 768px){
      @include flex-center();
      flex-direction: row;

    }
  }

  &__text--hide{
    @media screen and (max-width: 767px) {
      display: none;
    }
  }

}